/* RESET */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; }

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/*LAYOUT*/

html, body{
	display:inline-block;
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	text-align:center; /* IE text-align fix */
}

body{
	width:980px;
	margin: 0 auto;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#5bd3ff;
	font-size:14px;
	line-height:18px;
	background:#fff; }

/*TYPOGRAPHY*/

h1{
}

h2{
}

p{
}

a { color:#09F; text-decoration:none; }
a:hover { color:#09F; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

/*HEADER*/

#header {
	position: absolute;
	width: 980px;
	margin: 0 auto;
	_margin: 0px 50%;
	z-index: 1; }


#header .in {
	position: relative;
	height:260px;
	margin: 0 auto;
	*margin-left: -80px;
	background: url('/_assets/site/bg-header.png') no-repeat center top;
}

a#logo{
	position: absolute;
	top:12px;
	left:45px;
	*left: 80px;
	display: block;
	width: 186px;
	height: 92px;
	margin:0px;
	background: url('/_assets/site/icon-logo.png') no-repeat center center;
	text-indent: -9999em;
}

/*BODY*/

#main {
	background-color: #032c7f;
	position: relative;
	*z-index: -1;
	width: 900px;
	margin: 0 auto;
	padding: 0px 0px 182px;
	background-image: linear-gradient(bottom, rgb(29,109,175) 0%, rgb(0,36,121) 71%);
	background-image: -o-linear-gradient(bottom, rgb(29,109,175) 0%, rgb(0,36,121) 71%);
	background-image: -moz-linear-gradient(bottom, rgb(29,109,175) 0%, rgb(0,36,121) 71%);
	background-image: -webkit-linear-gradient(bottom, rgb(29,109,175) 0%, rgb(0,36,121) 71%);
	background-image: -ms-linear-gradient(bottom, rgb(29,109,175) 0%, rgb(0,36,121) 71%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(29,109,175)),
		color-stop(0.71, rgb(0,36,121))
	);
	behavior: url(/_assets/js/libs/pie/PIE.php); }
	
div#content {
	padding: 260px 50px 0px; }
	
div#subpage_content {
	width: 800px;
	margin: 0 auto; }
	
div#subpage_content #content-area {
	float: left;
	width: 410px;
	margin-top: 260px;
	font-size: 14px;
	line-height: 18px; }
	
div#subpage_content h1 {
	color: white;
	text-transform: uppercase;
	font-size: 36px;
	line-height: 36px; }
	
div#subpage_content #sidebar {
	float: right;
	width: 340px;
	margin-top: 120px; }
	
div#sidebar {}
	
div#sidebar img {
    /*border: 5px solid #000;*/
    border-radius: 10px;
    -moz-border-radius: 10px;
    position: relative\0/ !important; /* IE 8-9 */ 
	behavior: url(/_assets/js/libs/pie/PIE.php); }
	
.edge {
    border-radius: 10px; 
    box-shadow: 0 0 0 2px white;
	behavior: url(/_assets/js/libs/pie/PIE.php); }
    
.shadow {
	border-radius: 10px;
    box-shadow: 0 0 15px black;
    margin-bottom: 25px;
	behavior: url(/_assets/js/libs/pie/PIE.php); }
	
div#sidebar div#eight-a {
	background: url('/_assets/site/womens.png') no-repeat;
	width: 340px;
	color: white;
	padding: 44px 22px; }
	
div#eight-a span, div#eight-a strong span {
	color: #00539f;
	font-size: 18px; }
	
div#eight-a strong {
	font-size: 32px;
	display: block;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom: 10px; }
	
div#eight-a strong span {
	font-size: 32px; }
	
/*BODY LISTS*/

div#content-area h2, div#content h2 {
	font-weight: normal;
	text-transform: uppercase;
	font-size: 21px;
	line-height: 18px;
	color: white;
	margin-top: 35px; }

div#content-area ul li, div#content ul li {
	color: white;
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 10px;
	list-style-image: url('/_assets/site/star.png'); }
	
div#content ul li a {
	color: white; }
	
div#content-area ul {
	width: 155px;
	padding: 0px 32px 0px 18px;
	margin: 0px;
	float: left; }
	
.in_content {
	padding: 0px 50px; }

header nav {
	width: 700px;
	margin-right: 45px;
	float: right;
	clear: both;
	padding-top: 25px;
	overflow: hidden;
	white-space: nowrap; }

header nav ul li {
	display: inline-block;
	*float: left;
	text-align: center;
	height: 54px;
	max-width: 16.5%;
	white-space: normal;
	background: url('/_assets/site/nav_divide.png') no-repeat right center; }
	
header nav ul li.selected a {
	color: #002378; }
	
header nav ul li a {
	font-family: Arial, sans-serif;
	display: block;
	color: #5c5d5d;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	padding: 5px 15px 0px 5px; }
	
div.body_copy {
	margin-top: 260px;
	width: 520px;
	float: left;
	margin-bottom: 50px; }
	
div.body_copy p {
	margin: 0px 0px 18px; }
	
div#thumbnails div.thumb_column {
	width: 350px;
	float: left; }
	
div#thumbnails div#thumb_divider {
	background: url('/_assets/site/thumb_divider.png') no-repeat center center;
	width: 9px;
	height: 272px;
	float: left;
	padding: 0px 65px 0px 25px; }
	
a.homepage_thumbnail {
	display: block;
	color: white;
	font-size: 23px;
	line-height: 26px;
	text-transform: uppercase;
	margin-bottom: 20px; }
	
a.homepage_thumbnail img {
	float: left; }
	
a.homepage_thumbnail span.thumb_caption {
	display: block;
	float: right;
	width: 175px;
	font-weight: bold;
	padding-top: 7px;
	padding-right: 50px;
	font-size: 23px;
	line-height: 26px;
	text-shadow: 0px 2px 7px #002479;
	behavior: url(/_assets/js/libs/pie/PIE.php); }
	
a.homepage_thumbnail:hover span.thumb_caption {
	text-shadow: 0px 0px 50px #12b4e6;
	behavior: url(/_assets/js/libs/pie/PIE.php); }

/*FOOTER*/

#footer {
	position: relative;
	margin: 0 auto;
	width: 980px;
	top: -182px; }
	
.footer_left {
	width: 390px; }

.footer_right {
	width: 405px; }
	
.footer_left {
	padding: 135px 0px 0px 65px;
	float: left; }
	
.footer_left a {
	text-decoration: underline; }
	
.footer_right {
	padding: 0px 0px 0px 65px;
	float: right;
	margin-top: 100px;
	color: #c50b2f;
	font-size: 12px;
	background: url('/_assets/site/footer_map.png') no-repeat top left;
	min-height: 55px; }
	
#footer .footer_left, #footer .footer_left a {
	color: #00539f;
	font-size: 11px; }

#footer a:hover {
	color: black; }
	
footer.renovations {
	width: 100%; }

#footer .in {
	position: relative;
	height: 182px;
	background: url('/_assets/site/bg-footer.png') no-repeat center top;
	width: 932px;
	margin: 0 auto;
	overflow: hidden;
	border-radius: 0px 0px 10px 10px;
	border-bottom: 1px solid #ccc;
	behavior: url(/_assets/js/libs/pie/PIE.php); }
	
footer del {
	text-decoration: none;
	display: none; }
	
footer.footer_Electrical del {
	display: inline; }
	
.contact_floater {
	float: left;
	width: 150px; }

.contact_floater span{
	display: block;
	float: left;
	clear: both;
}

div.address {
	line-height: 16px; }
	
div.address a {
	color: #00539f;
	text-transform: capitalize;
	text-decoration: underline; }	
	
div.phone {
	width: 110px;
	line-height: 16px; }
	
a.red_button {
	background: url('/_assets/site/email_button.png') no-repeat center top;
	display: block;
	font-size: 13px;
	font-weight: bold;
	color: white;
	text-transform: uppercase;
	text-align: center;
	padding: 10px 0px 12px;
	width: 95px; }
	
a.red_button:hover {
	background-position-y: -39px; }
	
/*CALLOUT*/

div#home_contact_button {
	background: url('/_assets/site/callout.png') no-repeat;	
	height: 80px;
	width: 241px;
	color: #00539f;
	font-size: 14px;
	line-height: 18px;
	padding: 24px 24px 24px 31px;
	float: right;
	margin-top: 260px;
	margin-right: -50px; }
	
div#home_contact_button p {
	margin: 0px;
	padding: 0px; }
	
div#home_contact_button a, div#home_contact_button strong {
	color: white; }
	
div#home_contact_button a:hover {
	text-decoration: underline; }

/*NON-SEMANTIC HELPER CLASSES*/

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; } /* Hide from both screenreaders and browsers. */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; } /* Hide only visually, but have it available for screenreaders. */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.invisible { visibility: hidden; } /* Hide visually and from screenreaders, but maintain layout */

.group:before,.group:after { content:""; display:table; }
.group:after { clear:both; }
.group { zoom:1;}

 
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}


::selection {
  background: #1d6eaf;
  color:#fff; }

::-moz-selection {
  background: #1d6eaf;
  color:#fff; }

::-webkit-selection {
  background: #1d6eaf;
  color:#fff; }